body {
    background: url(../i/h/header.jpg) repeat-x;
    font: normal 12px Arial, Helvetica, sans-serif;
}

#nav {
    margin-top: -8px;
}

#top {
    margin: 15px 0;
    float:none;
}

div#nav.colapsed-nav {
    background: url(../i/h/nav.gif) repeat-x;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#menu li {
    background: url(../i/h/nav_h.gif) no-repeat 0 0;
}

#menu li:first-child {
    background: url(../i/h/nav.gif) repeat-x;
}

#menu li.active {
    background: url(../i/h/nav_active.gif) repeat-x;
}

.banners {
    margin-top: 10px;
    padding: 28px 10px 0px 10px;
    text-align: center;
    line-height: 62px;
    border-bottom: 1px solid #e4e1da;
    border-top: 1px solid #e4e1da;
}

.banners a {
    margin: 0px 10px;
    text-decoration: none;
}

#content {
    margin-top: 15px;
}

.home_search {
    padding: 15px;
    overflow: hidden;
}

.home_search .label {
    color: #fff;
    font-style: italic;
    padding-bottom: 5px;
}

.home_search input[type="text"] {
    border: 1px solid #fff;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width: 70%;
    vertical-align: middle;
    font-size: 12px;
    float: left;
    display: block;
    padding-left: 5px;
    height: 25px;
}

.home_search .button_container {

}
.home_search button[type="submit"] {
    height: 25px;
    display: block;
    float: left;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 8px;
    font-size: 12px;
    line-height: 16px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 3px 16px;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb));
    background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 );
}

.home_search .help_text {
    font-size:11px;
    font-style: italic;
    color: #fff;
    padding-top:3px;
}

.home_search .help_text a {
    font-size: 11px;
    color:#fff;
    font-weight: bold;
}

.home_search .extended_search {
    padding-top:15px;
}

.home_search .extended_search a {
    font-size:14px;
    color: #fff;
}

.additional_info {
    padding:15px;
    color: #fff;
}
.additional_info ul {
    padding:10px;
}
.additional_info li {
    margin-bottom: 8px;
    padding-left: 12px;
}